Bug 75145 - anaconda doesn't display to a flat panel
Summary: anaconda doesn't display to a flat panel
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-04 19:43 UTC by Hunter Matthews
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hunter Matthews 2002-10-04 19:43:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
Dell GX260, USB keyboard & mouse, Dell FP1503 flat panel

Choosing a GUI type install (the default), system boots normally, however when
the GUI part actually starts, the flat panel blanks and 
says "Cannot display this mode".

Switching to a regular CRT and rebooting displays the GUI normally.
I would expect simply switching to the CRT at that moment to also 
work, but I didn't try that. (I will on request from you)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot the RH 8.0 cd
2.select gui install
3.
	

Actual Results:  No gui is displayed

Expected Results:  A gui is displayed

Additional info:

This is that weird 845G chipset that I've had so much trouble with. But since it
worked on the CRT, I'm guessing its a display resolution problem.

Please note that I did search bugzilla for "anaconda flat panel" and didn't find
anything - I have trouble believing this is not a dup though.

Comment 1 Michael Fulbright 2002-10-04 20:47:27 UTC
Try passing a 'resolution=<mode>' on the boot command line, where <mode> is
something like '1024x768', or whatever the default resolution of your LCD is.

Comment 2 Michael Fulbright 2002-11-05 21:10:20 UTC
Closing due to inactivity. Please reopen if you have additional information to
add to this report.

Comment 3 Red Hat Bugzilla 2006-02-21 18:49:44 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.